<!DOCTYPE html>
<html id="puke">
	<head>
		<meta charset="utf-8">

		<title>HTML</title>

		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body>
		<ul id="t">
			<li><a href="index.html">Accueil</a></li>
			<li><a href="evolution.html">Evolution de HTML</a></li>
			<li><a href="framset.html">Le système framset</a></li>
			<li><a href="exemple.html">Exemples</a></li>
		</ul>
		<section>
			<h2>Le sys<a class="blink">tè</a>me de fr<a class="blink2">ame</a>set</h2>
			<p>
				Le <strong>fra<a class="blink">m</a>e</strong> <a class="blink2">est un c<a class="blink">a</a>dre qui permet de divise<a class="blink">r</a> un<a class="blink2">e</a> page web en p<a class="blink2">l</a>usieurs pa<a class="blink">r</a>ties indépen<a class="blink2">d</a>entes mais t<a class="blink2">o</a>ut en leur do<a class="blink">n</a>nant la possibi<a class="blink2">l</a>ité d'agir l'u<a class="blink2">n</a>e sur l'aut<a class="blink">r</a>e.
			</p>
			<p>
				L'ava<a class="blink2">n</a>tage de l'ut<a class="blink">i</a>lisation de f<a class="blink">r</a>ames dans l<a class="blink">e</a>s cas d'un s<a class="blink2">o</a>mmaire est qu<a class="blink">e</a> celui-c<a class="blink2">i</a> ne se charg<a class="blink">e</a>ra qu'une se<a class="blink2">u</a>le fois et per<a class="blink">m</a>ettra ensui<a class="blink">t</a>e de na<a class="blink">v</a>iguer sur to<a class="blin2">u</a>t votre si<a class="blink">t</a>e. De plus, ce som<a class="blink">m</a>aire étant une s<a class="blink">e</a>ule et unique p<a class="blink2">a</a>ge HTML vous n<a class="blink2">'</a>aurez qu'un cha<a class="blink">n</a>gement à fai<a class="blink">r</a>e si vous ajou<a class="blink">t</a>ez une rub<a class="blink2">r</a>ique.
			</p>
			<p>
				La seule chose qui change dans le cas des frames, c'est qu'il vous faudra créer également une page <strong>"parent"</strong>... La page "parent" est celle qui définira l'emplacement des différentes frames, leurs tailles et leurs noms.  la frame "parent" controlle donc les frames "enfants".
			</p>
		</section>
		<footer>
			<p>© Dijon Dev Squad 2016</p>
		</footer>
	</body>
</html>